eServices - Bug #212

The Surveyor user perform Survey Report action without adding Surveyor Remarks.
08/31/2016 06:56 PM - Osama Zgool

Status: Closed

Priority: High

Assignee: Osama Zgool

Category:

Target version:

Co-Workers:

Severity: Major

Category: Aerial Schemas & Photographs

Sub-Category:

Work List

Step_Description:
Pre_Conditions:

User must add his remarks at the field
“Surveyor Remarks” before performing
Survey Report action.

Expected Result:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual Result:

Environment:

Transaction Number:

Username:
Browser:
URL:

Test Case ID:

08/31/2016

0%
0.00 hour
0.00 hour

The Surveyor user perform Survey
Report action without adding Surveyor
Remarks.

Development
4042016001824249
bomohammed

Chrome

Description

Steps to reproduce:

1-Login to work list with a Surveyor.

2-Search for “4042016001824258” transaction.
3-Perform Survey Report Action.

4-Observe the result.

Please find the attached snapshot for more information.

History

#1 - 09/01/2016 04:48 PM - Ahmad Mustafa
- Status changed from Open to Fixed

- Assignee changed from Ahmad Mustafa to Osama Zgool
#2 - 09/08/2016 04:15 PM - Osama Zgool

- Status changed from Fixed to Feedback

- Assignee changed from Osama Zgool to Hamza Hasan

QA retest Passed on the DEV Environment.
The Surveyor user should also attach photo 1 and photo 2.

#3 - 09/18/2016 08:35 AM - Hamza Hasan

- Assignee changed from Hamza Hasan to Osama Zgool

This is not from my side.

#4 - 09/18/2016 05:46 PM - Osama Zgool

- Assignee changed from Osama Zgool to Ahmad Mustafa

#5 - 09/21/2016 12:36 PM - Ahmad Mustafa

09/02/2025

1/2




- Status changed from Feedback to Fixed

- Assignee changed from Ahmad Mustafa to Osama Zgool

#6 - 09/21/2016 02:32 PM - Osama Zgool
- Status changed from Fixed to Closed

QA retest Passed on DEV environment.

User must add his remarks, photo 1 and photo 2 to perform survey report action.
